Issue 51558 - eps image scales ok in edit mode but appears tiny in slide view
Summary: eps image scales ok in edit mode but appears tiny in slide view
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: viewing (show other issues)
Version: 680m113
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: OOo 2.0.1
Assignee: christian.guenther
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-04 23:23 UTC by mperrin
Modified: 2005-10-14 10:36 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
slide view scaling problem with eps image (62.04 KB, application/vnd.oasis.opendocument.presentation)
2005-07-04 23:26 UTC, mperrin
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description mperrin 2005-07-04 23:23:30 UTC
An encapsualted postscript image file inserted into Impress scales normally in
edit mode (Normal View) but does not display at the correct size in slide view.
The slide view image is very much smaller. This problem is also observed with
StarOffice 8 Beta, but does not occur with StarOffice 7 PP4 or OpenOffice.org 1.1.4.
Comment 1 mperrin 2005-07-04 23:26:21 UTC
Created attachment 27694 [details]
slide view scaling problem with eps image
Comment 2 christian.guenther 2005-07-05 15:07:52 UTC
One for me (cgu)
Comment 3 mperrin 2005-07-06 03:52:00 UTC
I forgot to mention that this problem was first observed using 1.9.104 on W2000.
I confirmed the problem with 1.9.113 on Linux. The absence of this defect using
so7pp4 was also on W2000. Absence of problem using OOo1.1.4 was on Linux. In
short, this problem does not appear to be platform dependent.
Comment 4 christian.guenther 2005-07-07 18:57:08 UTC
Set to new and change the target.
Comment 5 christian.guenther 2005-07-07 18:58:01 UTC
I can reproduce the bug.
Please have a look.
Comment 6 thb 2005-07-13 11:52:14 UTC
Reset platform to all, set target to 2.0.1 (assuming that embedded EPS content
is frequent enough).
Comment 7 thb 2005-08-17 11:28:57 UTC
Fixed.
Comment 8 thb 2005-09-13 09:23:19 UTC
@cgu: Fixed in CWS thb09, please verify.

re-open issue and reassign to cgu@openoffice.org
Comment 9 thb 2005-09-13 09:23:23 UTC
reassign to cgu@openoffice.org
Comment 10 thb 2005-09-13 09:23:31 UTC
reset resolution to FIXED
Comment 11 christian.guenther 2005-09-14 17:46:50 UTC
Verified in cws thb09
Comment 12 christian.guenther 2005-10-14 10:36:40 UTC
Integrated in src680m133